@import url("https://fonts.googleapis.com/css2?family=Raleway:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&display=swap");

.admin table thead tr th {
  font-family: "Raleway";
  font-style: normal;
  font-weight: 500;
  font-size: 16px;
  line-height: 19px;
  color: #aab2c8;
}
.admin table tbody tr td,
.admin table tbody tr td p {
  font-family: "Raleway";
  font-style: normal;
  font-weight: 600;
  font-size: 16px;
  line-height: 19px;
  color: #263238;
}
.admin .table thead tr th,
.admin .table tbody tr td {
  text-align: left;
  vertical-align: middle;
}
.admin .table tbody tr {
  background: #f5f6fa;
  border-radius: 10px;
  border-bottom: 15px solid #fff;
}
.admin .table {
  border: transparent;
}
#overlay {
  position: absolute;
  width: 100%;
  height: 100%;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  background-color: rgba(33, 35, 42, 0.7);
  z-index: 2;
  cursor: pointer;
}

/* ========= CUSTOM BREADCRUMB ========== */
.item-breadcamb-container {
  display: flex;
  align-items: center;
  justify-content: space-between;
}

.container-title-page-head {
  display: flex;
  justify-content: space-between;
  align-items: center;
}
.breadcrumb-container {
  display: flex;
  gap: 10px;
  align-items: center;
}
.breadcrumb-navlink {
  text-decoration: none;

  font-family: 'DM Sans';
  font-style: normal;
  font-weight: 700;
  font-size: 16px;
  line-height: 21px;
  color: #AAAAAA;
}
button.btn.breadcrumb-items {
  padding: 0px !important;
}
.custom-bread-color  {
  color: #AAAAAA !important;
}
.breadcrumb-navlink:hover {
  color: #AAAAAA;
  font-weight: 600;
}
.breadcrumb-current-page {
  margin-bottom: 0;
  font-family: 'DM Sans';
  font-style: normal;
  font-weight: 700;
  font-size: 16px;
  line-height: 21px;
  color: #006DFB;
}
.title-page-head {
  font-style: normal;
  font-weight: 700;
  font-size: 24px;
  line-height: 28px;
  color: #000000;

  font-family: 'Roboto';
  opacity: 0.7;
}
.btn-theme-head-page {
  background: #68d5c4;
  border-radius: 10px;

  font-style: normal;
  font-weight: 700;
  font-size: 14px;
  line-height: 16px;
  text-align: center;
  letter-spacing: 0.04em;
  color: #ffffff;
  padding: 15px;
}
/* ========= END CUSTOM BREADCRUMB ========== */


.ql-container.ql-snow {
  border: 0 !important;
  background: #F2F6FA;
}
.ql-toolbar.ql-snow {
  border: 0 !important;
}
.form-label-login {
  font-family: "Roboto" !important;
  font-style: normal !important;
  font-weight: 400 !important;
  font-size: 14px !important;
  line-height: 24px !important;
  color: #444150 !important;
}
.auth-submit-annuler {
  font-family: "Roboto" !important;
  font-style: normal !important;
  font-weight: 700 !important;
  font-size: 14px !important;
  line-height: 16px !important;
  letter-spacing: 0.04em !important;
  color: #4a4a68 !important;
}

.input-modal-label-form-add {
  font-family: 'DM Sans' !important;
  font-style: normal !important;
  font-weight: 500 !important;
  font-size: 12px !important;
  line-height: 16px !important;
  color: #000000 !important;
}
.input-modal-form-add {
  border: none !important;

  color: #000000 !important;
  height: 50px !important;

  font-family: 'Roboto' !important;
  font-style: normal !important;
  font-weight: 400 !important;
  font-size: 14px !important;
  line-height: 16px !important;
  background: #F1F1F9 !important;
  border-radius: 6px !important;
}
.input-modal-form-add::placeholder {

  font-family: 'Roboto' !important;
  font-style: normal !important;
  font-weight: 400 !important;
  font-size: 14px !important;
  line-height: 16px !important;
  color: #7E7E7E !important;
}
/* ========= END CUSTOM FORM INPUT ============= */
.table-responsive::-webkit-scrollbar {
  width: 6px;
}
.table-responsive::-webkit-scrollbar-track {
  background: #fff;
}
.table-responsive::-webkit-scrollbar-thumb {
  background-color: #006DFB;
  border-radius: 20px;
  border: 3px solid transparent;
}
.start-label-input-choose-file span {
  font-family: "Poppins";
    font-size: 14px;
    font-weight: 400;
    line-height: 21px;
    letter-spacing: 0em;
    text-align: center;
    color: #006DFB;
}
.eglise-alert {
	border-left: 6px solid var(--Bleu-ciel, #006DFB);
	border-radius: 0.4rem;
	color: #000;
	display: flex;
	align-items: center;
	gap: 15px;
	margin-top: 5px;
	width: 100%;
	background-color: var(--Input_background, #F2F6FA);
  ;
}
.eglise-alert svg {
	font-size: 34px;
	animation: animate 6s linear infinite;
  color: #006DFB;
}
.eglise-alert h4 {
	font-size: 22px;
	line-height: 24px;
	letter-spacing: -1px;
	color: #000;
	margin: 0;

  color: var(--grey-800, #3B4758);
  font-family: "Poppins";
  font-style: normal;
  font-weight: 500;
  line-height: normal;
}
@keyframes animate {
	0% {
		transform: rotateX(-20deg) rotateY(-360deg);
	}
	100% {
		transform: rotateX(-20deg) rotateY(0deg);
	}
}

.form-check-input:checked {
  background-color: #006DFB !important;
  border-color: #006DFB !important;
}
.type-img-preview {
  width: 90px;
  height: 90px;
  object-fit: cover;
}
.img-preview-container {
  margin-top: 15px;
  text-align: left;
}

.css-13cymwt-control {
  background: #F2F6FA !important;
}
/* .react-bootstrap-table table {
  table-layout: auto !important;
} */